=== debian/control ===
Source: rock-master-20.06-ruby-rice
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: debhelper, gem2deb, rake, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git:
Vcs-Browser:
Homepage: https://github.com/jasonroelofs/rice
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-20.06-ruby-rice
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}, ruby
Description: Ruby Interface for C++ Extensions
 Rice is a C++ interface to Ruby's C API.  It provides a type-safe and
 exception-safe interface in order to make embedding Ruby and writing
 Ruby extensions with C++ easier.  It is similar to Boost.Python in many
 ways, but also attempts to provide an object-oriented interface to all
 of the Ruby C API.
